﻿html, body {
	margin: 0;
	padding: 0;
	font-family: Helvetica, Calibri, Arial, "Roboto", 'Segoe UI', Tahoma, Geneva;
	box-sizing: border-box;
	font-smoothing: subpixel-antialiased;
	font-smooth: always;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-tap-highlight-color: transparent;
	-webkit-font-smoothing: subpixel-antialiased;
	-moz-font-smoothing: subpixel-antialiased;
	-o-font-smoothing: subpixel-antialiased;
}


.ValidateBox
{
    margin: 150px auto;
    border: none;
    width: 520px;  
}

.TokenBox {
    padding: 50px 50px 65px 50px;
    z-index: 100;
    background-color: #ffffff;
    height: 100%;
    color: #404040;
    border: solid 1px #0F0F47; /* Alt: #132b38; Org: #131d53 */
}

.SurveyPage 
{
    margin: 10px auto;
    border: none;
    margin-left: 150px;
    margin-right: 150px;
    margin-bottom: 40px;
}

.SurveyBox {
    padding: 10px;
    z-index: 100;
    background-color: #ffffff;
    height: 100%;
    color: #404040;
    border: solid 1px #0F0F47; /* Alt: #132b38; Org: #131d53 */
}

.LogoContainer {
    background-color: #0F0F47; /* Alt: #132b38; Org: #131d53 */
    height: 40px;
    padding-left: 5px;
    padding-top: 5px;
}

.CompanyName
{
    font-weight:bold;
    color: white;  
    font-size:1.4rem;   
}

.TokenEntry {
    padding-top: 30px;
}

.ValidateTitle {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 24px;
    font-weight:bold;
    color: #7090AB;
}

.ValidateLabelField
{  
    font-size: 13px;
    color: #666666;
}

.ValidateTextField {
    height: 48px;
    border: 1px solid #a0a0a0;
    padding: 0 8px;
    font-size: 36px;
    background-color: white;
    color:#a0a0a0;
    vertical-align: middle;
    width: 300px !important;
    display: inline-block;
    text-align: start;
    outline: none;
    border-radius: 2px;
}

.ValidateTextField:focus, ValidateTextField:hover {
    border-color: #a0a0a0;
    box-shadow: 0 0 0 2px rgba(161, 161, 161, 0.25);
}


